include $(MAKE_HOME)/defaults.win.mk

JUCE_PATH ?=  $(realpath ../sdk/juce/JUCE-3.1.1)
VST2_SDK_PATH ?= $(realpath ../sdk/vst/vstsdk2.4)

include config.mk

CXX_SRCS := $(addprefix $(JUCE_MODULES)/, $(SOURCES))
INCLUDES += -I . -I $(JUCE_PATH) -I $(JUCE_PATH)/modules -I $(VST2_SDK_PATH) -I /usr/include/freetype2

include $(MAKE_HOME)/compile.mk
